#pageShadow5
{
 background-image:url("../images/pageShadow_bottom_left.png");
 background-repeat:no-repeat;
 background-position:bottom left;

 padding:14px 34px 34px 14px;
}

#pageShadow4
{
 background-image:url("../images/pageShadow_bottom_right.png");
 background-repeat:no-repeat;
 background-position:bottom right;
}

#pageShadow3
{
 background-image:url("../images/pageShadow_top_right.png");
 background-repeat:no-repeat;
 background-position:top right;
}

#pageShadow2
{
 background-image:url("../images/pageShadow_bottom.png");
 background-repeat:repeat-x;
 background-position:bottom;
}

#pageShadow1
{
 background-image:url("../images/pageShadow_right.png");
 background-repeat:repeat-y;
 background-position:right;
}
